View Single Post
Old 11-03-09, 10:29 AM   #3
AaronP
NVIDIA Corporation
 
AaronP's Avatar
 
Join Date: Mar 2005
Posts: 2,487
Default Re: 71.86.11 drivers in Ubuntu 9.x with TNT2 M64, no way!

The 71.86.* legacy driver series requires an older X server. The newer legacy branches work with X servers up to version 1.6, though support for 1.7 is planned for future releases.
AaronP is offline   Reply With Quote